Loading...
Searching...
No Matches
casacore::ArrayPartMath_global_functions_Array_partial_operations::InterHexileRangeFunc< T > Class Template Reference

`#include <ArrayPartMath.h>`

## Public Member Functions

| InterHexileRangeFunc (bool sorted=false, bool inPlace=false)
virtual | ~InterHexileRangeFunc ()
Public Member Functions inherited from casacore::ArrayPartMath_global_functions_Array_partial_operations::InterFractileRangeFunc< T >
| InterFractileRangeFunc (float fraction, bool sorted=false, bool inPlace=false)
virtual | ~InterFractileRangeFunc ()
virtual T | operator() (const Array< T > &arr) const final override

## Detailed Description

template<typename T>
class casacore::ArrayPartMath_global_functions_Array_partial_operations::InterHexileRangeFunc< T >

Definition at line 304 of file ArrayPartMath.h.

## Constructor & Destructor Documentation

## InterHexileRangeFunc()

template<typename T>

casacore::ArrayPartMath_global_functions_Array_partial_operations::InterHexileRangeFunc< T >::InterHexileRangeFunc | ( | bool | sorted = false,
|  | bool | inPlace = false )

inline explicit

Definition at line 306 of file ArrayPartMath.h.

References casacore::ArrayPartMath_global_functions_Array_partial_operations::InterFractileRangeFunc< T >::InterFractileRangeFunc().

## ~InterHexileRangeFunc()

template<typename T>

virtual casacore::ArrayPartMath_global_functions_Array_partial_operations::InterHexileRangeFunc< T >::~InterHexileRangeFunc | ( |  | ) |

inline virtual

Definition at line 309 of file ArrayPartMath.h.

The documentation for this class was generated from the following file:

- casa/Arrays/ArrayPartMath.h